.active-btn {background: #0062ff;}
.schema{
    border: 1px solid #0062ff;
}
.auth-tabs{
    display: none;
}
.active-certificate{
    background: #bed5ff;
}
.input-field, input[type="password"] {
    height: 40px;
    padding: 10px 16px;
    background-color: #f3f3f3;
    border: 1px solid transparent;
    border-bottom-color: #8c8c8c;
    box-sizing: border-box;
    margin-top: 5px;
}
.input-field:focus, input[type="password"]:focus{
    outline: none;
}
/*.input-btn, .input-btn:hover {*/
/*    height: auto;*/
/*}*/

.input-btn:hover{
    border: 1px solid transparent;
    color: #FFF!important;
}

.input-btn:disabled, .input-btn:hover:disabled{
    border-color: #bbb;
    background: #EEE;
    color: #999!important;
    cursor: default;
}
.flat-tab, #toggleCardMenu, .headerBlock > div{
    display: none!important;
}
.headerBlock, #free_consult, #logo, #header .header_info_wrapper {
    height: 40px!important;
}
#gos_checkboxes, /*#CryptForm [type="button"], */.logo-login{
    width: 400px;
    margin: 20px auto;
}

#CryptForm h4{
    text-align: center;
}

.sk-logo{
    display: inline-block;
    width: 70px;
}
.sk-logo img{
    width: 100%;
}
#logo, #free_consult{
    background: #f3f3f3;
}
#free_consult{
    text-align: left;
    padding-left: 20px;
    box-sizing: border-box;
    color: #000;
}
#page {
    top: 68px;
    height: calc(100% - 68px);
}
.mainMenu, #sidebar{
    background: #3d3d3d;
}

.mainMenu{
    width: 170px;
}

.mainContent{
    margin-left: 170px;
}

#logo{
    width: 170px;
}

#logo img, #logo > a {
    height: 100%;
    width: 100%;
}
#logo img{
    object-fit: contain;
    padding: 0 10px;
    box-sizing: border-box;
}
.headerBlock > h1{
    font-size: 20px!important;
}
#header{
    display: flex;
    margin: 0;
    padding: 12px;
    position:fixed;
    z-index:100;
    box-shadow: 0 0 1px 0 rgba(33, 45, 69, 0.07);
    justify-content: space-between;
    top:0;
    left:0;
    right:0;
    height: 44px;
    background: #fff;
}
.primary-btn, .btn, [type="submit"], [type="button"], button, .ui-dialog .ui-dialog-buttonpane button {
    background-color: transparent;
    color: #0062ff !important;
    font-weight: normal;
    padding: 7px 15px;
    border: 1px solid #0062ff;
}

.primary-btn:hover, .btn:hover, button:hover, [type="button"]:hover, [type="submit"]:hover, .ui-dialog .ui-dialog-buttonpane button:hover{
    background: #0062ff;
    color:#FFF!important;
}
.operations li.active, .operations li:hover{
    background-color: #0062ff !important;
}
.operations li.active > a, .operations li:hover > a {
    color: #FFF !important;
}
ul.yiiPager li:hover a, ul.yiiPager .selected a {
    background: #0062ff33;
}
/*.operations li, .myProfile {*/
/*    background-size: 26px !important;*/
/*    background-position: 10px center !important;*/
/*    height: auto;*/
/*}*/
.myProfile{
    margin-top: 0;
}
.myProfile .typeUser{
    display: none;
}
/*.drop-menu-main-sub, .sub-tab li, .flat-tab li{*/
/*    background: #f3f3f3;*/
/*}*/
/*.operations > li > a, .myProfile #welcome-user{*/
/*    padding: 16px 10px 10px 45px;*/
/*    box-sizing: border-box;*/
/*    text-align: left;*/
/*}*/
/*.page-size-wrap{*/
/*    margin: 5px 0 10px 0;*/
/*}*/
/*.page-size-wrap select{*/
/*    padding: 5px;*/
/*    height: auto;*/
/*    margin-left: 10px;*/
/*}*/
.main-table table.items th, div.borderGroup tr th, thead th{
    background: #dcdcdc;
}
.main-table table.items td, .main-table table.items tr.odd, table.tableItems tr{
    border-bottom: 1px solid #dcdcdc;
    background: #f3f3f3;
    font-weight: normal;
}
.main-table table.items tr:hover td, table.tableItems th, .box{
    background: #e6e6e6;
}
a.viewCardLnk{
    color: #0062ff;
    border-color: #0062ff;
    border-radius: 0;
}
div.borderGroup{
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #dcdcdc;
    background: #f3f3f3;
    margin: 0;
    padding: 0 0 20px 0;
}
div.borderGroup tr td{
    padding: 4px 10px;
}
div.borderGroup tr th{
    padding: 10px;
}
.borderGroup-title{
 position: static;
    background: none;
    padding: 10px 0;
    font-style: normal;
}
.detail-table td, .detail-table tr, .detail-table th{
    border-color: #dcdcdc;
}
#FormSetting .borderGroup, #tabAnket .borderGroup{
    padding: 10px;
}
.TitleBo {
    margin: 10px 0;
    color: #000;
}
::-webkit-scrollbar-thumb{
    background-color: #0062ff;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
  font-weight: bold;
}
.ui-tabs .ui-tabs-nav li, .ui-tabs .ui-tabs-nav li a{
    color:#565656;
    border: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
    background: transparent;
}
.ui-tabs .ui-tabs-nav{
    border-bottom: 2px solid #dcdcdc;
}
.ui-tabs .ui-tabs-nav li:hover{
    background: transparent;
}
.ui-tabs .ui-tabs-nav li:hover .ui-tabs-anchor{
    border-bottom: 2px solid #8c8c8c;
    margin-bottom: -2px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor{
    border-bottom: 2px solid #0062ff;
    margin-bottom: -2px;
}
.logo-login{
    text-align: center;
}
.logo-login img {
    width: 250px;
    max-width: 100%;
}
.header_info_wrapper, .sub-tab{
    left: 140px;
}
.colorBoxStyle #cboxClose{
    padding: 2px 5px;
    border-radius: 50%;
}
.auth-block{
    box-shadow: none;
}
#CryptForm [type="button"]{
    display: block;
    max-width: 100%;
}